package CRSDK;

@SuppressWarnings("unused")
public enum CrPropertyVariableFlag {

    CrEnableValue_Invalid(0),
    CrEnableValue_Invariable (CrEnableValue_Invalid.getValue()+1),
    CrEnableValue_Variable (CrEnableValue_Invalid.getValue()+2);

    private final CrInt16u value;
    CrPropertyVariableFlag(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
